[ModManager]
cmmver = 8

[ModInfo]
game = LE3
modname = Nilin Drip (LE3)
moddesc = Adds the Nilin outfit from Remember Me to FemShep's wardrobe. Optionally replaces the intro military dress blues.<br><br>Credits go to firemadeflesh and ragu/sir roderick.
modver = 1.0
moddev = Ludocles
modsite = https://www.nexusmods.com/masseffectlegendaryedition/mods/1647
nexuscode = 1647
bannerimagename = Banner.png

[BASEGAME]
moddir = .
newfiles = Default_Options\Nilin\BIOG_HMF_ARM_CTH_R.pcc
replacefiles = BioGame\CookedPCConsole\BIOG_HMF_ARM_CTH_R.pcc
altfiles = ((Condition=COND_MANUAL,ModOperation=OP_SUBSTITUTE,AltFile=Default_Options\Nilin\BIOG_HMF_ARM_CTH_R.pcc,ModFile=BioGame\CookedPCConsole\BIOG_HMF_ARM_CTH_R.pcc,FriendlyName=Nilin,Description="Replaces the intro outfit with the Nilin version.",CheckedByDefault=true,OptionGroup="Intro Outfit",ImageAssetName=Intro.png,ImageHeight=480),(Condition=COND_MANUAL,ModOperation=OP_SUBSTITUTE,AltFile=Default_Options\Vanilla\BIOG_HMF_ARM_CTH_R.pcc,ModFile=BioGame\CookedPCConsole\BIOG_HMF_ARM_CTH_R.pcc,FriendlyName=Vanilla,Description="Replaces the intro outfit with the vanilla military dress blues.",OptionGroup="Intro Outfit"),(Condition=COND_MANUAL,ModOperation=OP_NOTHING,FriendlyName="No Changes",Description="Keeps the current intro outfit.",OptionGroup="Intro Outfit"))

[CUSTOMDLC]
sourcedirs = DLC_MOD_Nilin_Drip
destdirs = DLC_MOD_Nilin_Drip
altfiles = ((Condition=COND_ALWAYS,ModOperation=OP_NOTHING,FriendlyName="Nilin Drip",Description="Adds the Nilin outfit to FemShep's wardrobe.",ImageAssetName=Nilin.png,ImageHeight=500))
